﻿BODY
{
	font-size: 10pt;
	font-family: verdana;
	background-color: white;
}
HR
{	height: 2px; 
	border: 0; 
	border-top: 2px solid black; 	
}
P
{
	font-size: 10pt;
	font-family: verdana;
}
.StdText
{
    font-weight: normal;
	font-size: 10pt;
	color: black;
	font-family: verdana;
}
.StdLabel
{
	font-weight: bold;
	font-size: 11pt;
	color: black;
	font-family: verdana;
}
.StdLabelLarge
{
	font-weight: bold;
	font-size: 12pt;
	color: black;
	font-family: verdana;
}
.StdLabelFeedback
{
	font-weight: bold;
	font-size: 11pt;
	color: #D2691E;
	font-family: verdana;
}
.StdError
{
	font-weight: bold;
	font-size: 11pt;
	color: red;
	font-family: verdana;
}
.StdErrorSmall
{
	font-size: 10pt;
	color: blue;
	font-family: verdana;
}
.StdLabelSmall
{
	font-weight: normal;
	font-size: 11pt;
	color: black;
	font-family: arial;
}
.StdTextSmall
{
	font-size: 8pt;
	color: black;
	font-family: arial;
}
.StdLink
{
	font-size: 10pt;
	font-family: verdana;
}
.Banner
{
	font-size: 16pt;
	color: #D2691E;
	font-family: verdana;
	background-color: white;
}
.Banner1
{
	font-size: small;
	color: #D2691E;
	font-family: verdana;
	background-color: white;
}
.Banner2
{
	font-weight: normal;
	font-size: 12pt;
	color: #D2691E;
	font-style: italic;
	font-family: verdana;
	background-color: white;
}
.Banner3
{
	font-weight: bold;
	font-size: 10pt;
	color: #D2691E;
	font-family: verdana;
	background-color: black;
}

.Grid
{
	font-size: 10pt;
	font-family: verdana;
	background-color: black;
	border-color:black;
	border-style:solid;
	border-width:2px;
}
.GridItem
{
	font-size: 10pt;
	font-family: arial;
	color:black;
	background-color: white;
	vertical-align: top;
}
.GridItemAlternate
{
	font-size: 10pt;
	font-family: arial;
	color:black;
	background-color: #DEE8E8;
	vertical-align: top;
}

.GridItemAlternateLight
{
	font-size: 10pt;
	font-family: arial;
	color:black;
	background-color: Gray;
	vertical-align: top;
}
.GridHeader
{
	font-size: 10pt;
	color: #D2691E;
	font-family: verdana;
	background-color: black;
	vertical-align: bottom;
}
.GridFooter
{
	font-size: 10pt;
	font-family: verdana;
	color:#D2691E;
	background-color: white;
}
.GridPager
{
	font-size: 9pt;
	font-family: verdana;
	color: #D2691E;
	background-color: black;
	text-align:center;
}
.GridPager span { font-size: 9pt; color: #D2691E; text-decoration: none; }
.GridPager  a { font-size: 9pt; color: #D2691E; text-decoration: underline; }
.GridPager a:hover { font-size: 9pt; color: #D2691E; text-decoration: underline; } 

.plainText
{
	font-size: 9pt;
	color: black;
	font-family: verdana;
}
.copyText
{
	font-size: 9pt;
	color: #D2691E;
	font-family: verdana;
}

.Pointer
{
	cursor: hand;
}

@font-face {
    font-family: 'PBRsfont';
    src: url('pbr-webfont.eot');
    src: url('pbr-webfont.eot?#iefix') format('embedded-opentype'),
         url('pbr-webfont.woff') format('woff'),
         url('pbr-webfont.ttf') format('truetype'),
         url('pbr-webfont.svg#pbrsfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.pbr
{
	font-family: PBRsfont;
	text-decoration: none;
	vertical-align: super;
}

A  
{
	font-size: 11pt;
	font-family: arial; 
	text-decoration: underline;
	color: black;
	font-weight:bold;
}      
A:visited
{
	font-size: 11pt;
	font-family: arial; 
	text-decoration: underline;
	color: black;
}   
A:active  
{
	font-size: 11pt;
	font-family: arial; 
	text-decoration: underline;
	color: black;
}   
A:hover  
{
	font-size: 11pt;
	font-family: arial; 
	text-decoration: underline;
	color: black;
} 
.DoubleBorder
{
	font-size: 10pt;
	font-family: arial;
	border-color:black;
	border-style:solid;
	border-width:2px;
}

.WhiteBorder
{
	border-top-color: Black;
	border-bottom-color: Black;
	border-left-color: Black;
	border-right-color: Black;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
}
.inactive 
{
	font-size: 11pt;
	font-family: arial; 
	text-decoration: underline;
	color: gray;
} 
.inactive:hover 
{
	font-size: 11pt;
	font-family: arial; 
	text-decoration: underline;
	color: gray;
} 
.inactive:visited
{
	font-size: 11pt;
	font-family: arial; 
	text-decoration: underline;
	color: gray;
}   
.inactive:active  
{
	font-size: 11pt;
	font-family: arial; 
	text-decoration: underline;
	color: gray;
}   

.SmallLink
{
    font-size: 10pt;
	font-weight:normal;
} 
.SmallLink:hover 
{
    font-size: 10pt;
	font-weight:normal;
}

.NewClone  
{
	color: blue;
}   

.move  
{
	cursor: move;
}   

.StepText
{
	font-size: 11pt;
	font-family: arial; 
	color: #D2691E;
	font-weight:bold;
}    

.liststyle{
    position:absolute;
    top: 0px;
    left: 0px;
    padding: 0px;
    display:none;
    border:1px solid black;
    font:normal 12px Verdana;
    line-height: 18px;
    z-index: 100;
    background-color: #DEE8E8;
}

.listinput
{
	background-color: #DEE8E8;
}  

.NoUnderline
{
    text-decoration: none;
} 
.NoUnderline:hover 
{
    text-decoration: none;
}
.NoUnderline:active 
{
    text-decoration: none;
}
.NoUnderline:inactive 
{
    text-decoration: none;
}
.NoUnderline:visited 
{
    text-decoration: none;
}
.Warning
{
	font-size: 12pt;
	color: white;
	font-family: verdana;
	font-weight:bold;
}
td.border 
{ 
    border-bottom:1px solid gray; 
    border-top:1px solid gray;
}
td.borderleft
{ 
    border-bottom:1px solid gray; 
    border-top:1px solid gray;
    border-left:1px solid gray;
}
td.borderright
{ 
    border-bottom:1px solid gray; 
    border-top:1px solid gray;
    border-right:1px solid gray;
}
td.borderboth
{ 
    border-bottom:1px solid gray; 
    border-top:1px solid gray;
    border-right:1px solid gray;
    border-left:1px solid gray;
}
.GridItemBottom
{
	font-size: 10pt;
	font-family: arial;
	color:black;
	background-color: white;
	vertical-align: bottom;
}
.GridItemAlternateBottom
{
	font-size: 10pt;
	font-family: arial;
	color:black;
	background-color: #DEE8E8;
	vertical-align: bottom;
}
.MenuItem
{
	font-weight: bold;
	font-size: 10pt;
	color: black;
	font-family: verdana;	
	background-color: White;
	
}
.MenuHoverLinkClass
{
	BackColor: "#DEE8E8";
	BorderColor: "White";
	BorderStyle: "None";
	BorderWidth: "0px";
	Cursor: "Hand";
	ForeColor: "White";
}